function FileData_Pairs(x)
{
x.t("nytro","megaraid");
x.t("nytro","virtual");
x.t("properties","viewing");
x.t("properties","emergency");
x.t("drive","properties");
x.t("drive","shield");
x.t("drive","temperature");
x.t("drive","policy");
x.t("background","suspend");
x.t("describes","megaraid");
x.t("cache","background");
x.t("physical","drive");
x.t("physical","view");
x.t("state","physical");
x.t("state","shield");
x.t("state","viewing");
x.t("state","displaying");
x.t("resume","support");
x.t("support","section");
x.t("spare","nytro");
x.t("megaraid","storage");
x.t("rebuild","write");
x.t("menu","megaraid");
x.t("menu","window");
x.t("menu","gui");
x.t("view/logical","view");
x.t("path","options");
x.t("virtual","drive");
x.t("window","menus");
x.t("window","dashboard/physical");
x.t("shield","state");
x.t("profile","drive");
x.t("fast","path");
x.t("write","cache");
x.t("logical","view");
x.t("options","shield");
x.t("gui","elements");
x.t("viewing","physical");
x.t("viewing","server");
x.t("2013","lsi");
x.t("2013","2013");
x.t("emergency","spare");
x.t("section","describes");
x.t("menus","dashboard/physical");
x.t("dashboard/physical","view/logical");
x.t("main","menu");
x.t("db15-001059-00-april","2013");
x.t("manager","window");
x.t("manager","main");
x.t("view","physical");
x.t("view","shield");
x.t("view","logical");
x.t("view","db15-001059-00-april");
x.t("temperature","setting");
x.t("displaying","virtual");
x.t("policy","rebuild");
x.t("storage","manager");
x.t("elements","megaraid");
x.t("setting","fast");
x.t("suspend","resume");
x.t("server","profile");
}
